Subject: ***SPAM*** 95.161 (5) Do not be shame along of of your device size

From: "Dr. Seymour Koch" <[email-masked]>
Date: Fri, 1 Feb 2008 02:45:25 +0400

Your chick lived you alone along of  she had done it with your friend.
His male machine is bigger than yours and this is the main reason of leave.
Enlarge your machine and you will forget about this troubles once and for all.
This is your chance to change your sexual life.
http://www.cesabeshivo.com